Subject: bug#24810: 'pwd.sh' Bug in Win64 Libtool

From: Henk Schutte <[email-masked]>
Date: Thu, 27 Oct 2016 23:27:21 +0000 (UTC)

Hi Libtool maintainers,
Please fix the (non-critical) 'pwd.sh' bug in Libtool for win64.At least make sure 'pwd.sh' is available when Libtool is installed.
I had installed GetGnuWin32-0.6.3.exe first fromhttps://sourceforge.net/projects/getgnuwin32/?source=typ_redirectWorks very well. Installed the basic packages then added the libtool package.
Then I installed Git (separately) to use their bash system.Libtool worked well with building the FFTW3 from source on win64.Quite an achievement! However doing 'make distcheck',it balked at missing 'pwd.sh' in libtool.I manually replaced all instances of 'pwr.sh' with 'pwr.exe' in libtool.Then all worked well.
ThanksHenk